Pocket Translator

Ginsu

Compatibility: This package is compatible with iOS iOS 14.0 to 15.0.


Pocket Translator adds a CC module to the control centre which when tapped, presents a translator of your choice (i.e. Google, DeepL, etc.).


Contact

Information

Developer
Ginsu


Version
1.3.0


Compatibility
iOS 14.0 to 15.0


Section
Tweaks


1.3.0

  • Better iPad support.
  • Fix some landscape & rotation issues.
  • Added support for Bing Translator.